=== debian/changelog ===
fwupd (1.0.6-2) unstable; urgency=medium

  [ Mario Limonciello ]
  * New upstream version (1.0.6)
  * Move git repo from alioth to salsa.d.o
  * contrib/ci: Detect machine type when generating debian/control

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 12 Mar 2018 07:30:30 -0500

fwupd (1.0.5-1) unstable; urgency=medium

  * New upstream version.
  * Build depend on fwupdate 10-3 for efivar 34 transition.
  * Drop previous patch, now upstream.

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 14 Feb 2018 15:39:54 -0600

fwupd (1.0.4-3) unstable; urgency=medium

  * Revert previous patch (still didn't help with autopkgtest).
  * Introduce a different patch for helping autopkgtest failures.

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 29 Jan 2018 14:36:56 -0600

fwupd (1.0.4-2) unstable; urgency=medium

  * Backport a patch that should fix autopkgtest failures.

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 26 Jan 2018 10:37:40 -0600

fwupd (1.0.4-1) unstable; urgency=medium

  * New upstream version.
  * New build dependency: libjson-glib-dev (>= 1.1.1)
  * Update symbols

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 25 Jan 2018 07:53:03 -0600

fwupd (1.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Drop patch for appstream glib 0.7.4 dependency

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 09 Jan 2018 10:49:51 -0600

fwupd (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Drop patch for doing libsmbios on only supported architectures, 
    now upstream.

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 28 Nov 2017 09:36:57 -0600

fwupd (1.0.1-2) unstable; urgency=medium

  * Only do libsmbios-dev build-depend on supported architectures
  * debci: remove unnecessary dbus start command

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 09 Nov 2017 18:30:18 -0600

fwupd (1.0.1-1) unstable; urgency=medium

  * New upstream version (1.0.1)
  * Generate debian/control dynamically based on XML build dependencies
    declared from upstream CI builder.
  * Drop all patches, upstream.
  * debian: re-generate debian/control in clean rule
  * Build depend on appstream-glib 0.7.4.

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 09 Nov 2017 12:49:07 -0600

fwupd (1.0.0-5) unstable; urgency=medium

  * debian/debci: shuffle dependency location

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 31 Oct 2017 15:25:23 -0500

fwupd (1.0.0-4) unstable; urgency=medium

  * debian/debci: add explicit dependency on policykit-1 for the test

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 25 Oct 2017 10:47:14 -0500

fwupd (1.0.0-3) unstable; urgency=medium

  * minor correction to changelog
  * debci: use the needs-root restriction
  * debian: update standards version

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 24 Oct 2017 16:21:54 -0500

fwupd (1.0.0-2) unstable; urgency=medium

  * Backport a patch from upstream which fixes FTBFS
    on alpha and hppa (Closes: #879022)
  * Don't use dpkg-reconfigure in CI script.

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 18 Oct 2017 10:16:22 -0500

fwupd (1.0.0-1) unstable; urgency=medium

  [ Mario Limonciello ]
  * new upstream version (1.0.0)
  * remove /etc/fwupd.conf on upgrade
  * fix missing-call-to-dpkg-maintscript-helper
  * update debci configuration
  * drop libebitdo transitional packages
  * try to fix debci
  * update standards version
  * explicitly set section for libfwupd2
  * run systemd in postinst (Closes: #877991)
  * Drop patches.

  [ Richard Hughes ]
  * Do not install the libdfu helper library

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 16 Oct 2017 09:12:03 -0500
