=== debian/control ===
Source: fwupd
Priority: optional
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>,
           Daniel Jared Dominguez <jared.dominguez@dell.com>,
           Matthias Klumpp <mak@debian.org>,
           Mario Limonciello <mario.limonciello@dell.com>
Build-Depends:
	debhelper (>= 10.3),
	dh-strip-nondeterminism,
	fontconfig,
	fonts-dejavu,
	gcab,
	gettext (>= 0.19.8.1),
	gir1.2-pango-1.0,
	gnutls-bin,
	gnutls-dev,
	gobject-introspection,
	gtk-doc-tools,
	help2man,
	libappstream-glib-dev (>= 0.7.4),
	libarchive-dev,
	libcairo-dev,
	libcairo-gobject2,
	libcolord-dev (>= 1.0.0),
	libcolorhug-dev,
	libefivar-dev [amd64 arm64 armhf armel i386],
	libelf-dev,
	libfreetype6-dev,
	libfwup-dev (>= 10-3) [amd64 arm64 armhf i386],
	libgcab-dev,
	libgirepository1.0-dev,
	libglib2.0-dev (>= 2.45.8),
	libgpgme11-dev,
	libgudev-1.0-dev,
	libgusb-dev (>= 0.2.9),
	libjson-glib-dev (>= 1.1.1),
	libpolkit-gobject-1-dev,
	libsmbios-dev [i386 amd64],
	libsoup2.4-dev,
	libsqlite3-dev,
	libtool-bin,
	locales,
	meson,
	pkg-config,
	policykit-1 (>> 0.105-14),
	python3-gi-cairo,
	python3-pil,
	python3-requests,
	systemd (>= 231),
	udev,
	umockdev,
	valac,
	valgrind [!mips !sparc64 !sh4 !ppc64 !powerpcspe !hppa !alpha !mips64el !armhf !armel !mipsel !m68k],
Standards-Version: 4.1.3
Section: admin
Homepage: https://github.com/hughsie/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd

Package: libfwupd2
Section: libs
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Firmware update daemon library
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Currently, firmware updates using the UEFI capsule format and for the
 ColorHug are supported. More formats may be supported in the future.
 See <https://github.com/hughsie/fwupd> for details
 .
 This package provides the library used by the daemon.

Package: fwupd
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: fwupdate,
            python3
Breaks: gir1.2-dfu-1.0 (<< 0.9.7-1),
	libdfu1 (<< 0.9.7-1),
	libdfu-dev (<< 0.9.7-1)
Replaces: gir1.2-dfu-1.0 (<< 0.9.7-1),
	  libdfu1 (<< 0.9.7-1),
	  libdfu-dev (<< 0.9.7-1)
Multi-Arch: foreign
Description: Firmware update daemon
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Currently, firmware updates using the UEFI capsule format and for the
 ColorHug are supported. More formats may be supported in the future.
 See <https://github.com/hughsie/fwupd> for details

Package: fwupd-tests
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ca-certificates,
         dbus-x11,
         fwupd,
         gnome-desktop-testing,
         policykit-1,
         python3,
         python3-gi,
         python3-requests,
Breaks: fwupd (<< 0.9.4-1)
Replaces: fwupd (<< 0.9.4-1)
Multi-Arch: foreign
Description: Test suite for firmware update daemon
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Currently, firmware updates using the UEFI capsule format and for the
 ColorHug are supported. More formats may be supported in the future.
 See <https://github.com/hughsie/fwupd> for details
 .
 This package provides a set of installed tests that can be run to validate
 the daemon in a continuous integration system.

Package: fwupd-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Firmware update daemon documentation (HTML format)
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Currently, firmware updates using the UEFI capsule format and for the
 ColorHug are supported. More formats may be supported in the future.
 See <https://github.com/hughsie/fwupd> for details
 .
 This package provides development documentation for creating a package that
 uses fwupd.

Package: libfwupd-dev
Architecture: linux-any
Multi-Arch: same
Depends: libfwupd2 (= ${binary:Version}),
         gir1.2-fwupd-2.0 (= ${binary:Version}),
         ${misc:Depends}
Breaks: fwupd-dev (<< 0.5.4-2~)
Replaces: fwupd-dev (<< 0.5.4-2~)
Section: libdevel
Description: development files for libfwupd
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Currently, firmware updates using the UEFI capsule format and for the
 ColorHug are supported. More formats may be supported in the future.
 See <https://github.com/hughsie/fwupd> for details
 .
 This package provides the development files for libfwupd

Package: gir1.2-fwupd-2.0
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Section: introspection
Description: GObject introspection data for libfwupd
 This package provides the introspection data for libfwupd.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
