=== debian/changelog ===
fwupd (1.1.2-1) unstable; urgency=medium

  * New upstream release
    - Fixes ESP autodetection for autofs (Closes: #906216)
    - Adds missing signing bits (Closes: #906599)
  * debian/rules:
    - Pass -a into dh_missing (Closes: #906357)
  * debian/control:
    - Recommends for bolt for new thunderbolt power API
    - Build depends on Noto fonts instead of Dejavu fonts
  * Drop all patches.

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 10 Sep 2018 11:42:03 -0500

fwupd (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Adds support for more Synaptics and Intel hardware.
    - Fixes firmware update on some UEFI implementations (Closes: #905570)
  * debian/
    - contrib: debian: regenerate control on clean
    - refresh debian/{control,copyright} for upstream fixes
    - drop all patches, upstream.

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 13 Aug 2018 08:08:53 -0500

fwupd (1.1.0-7) unstable; urgency=medium

  * Correct another syntax error in SB signing template (Closes: #905482)

 -- Mario Limonciello <mario.limonciello@dell.com>  Sun, 05 Aug 2018 08:34:37 -0500

fwupd (1.1.0-6) unstable; urgency=medium

  * correct secure boot signing template name (Closes: #905471)

 -- Mario Limonciello <mario.limonciello@dell.com>  Sun, 05 Aug 2018 00:06:30 -0500

fwupd (1.1.0-5) unstable; urgency=medium

  * Fix secure boot signing template version string (Closes: #905468)
  * Refresh debian/copyright (Closes: #904671)

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 04 Aug 2018 22:37:36 -0500

fwupd (1.1.0-4) unstable; urgency=medium

  * debian/rules: dynamically install EFI binaries

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 04 Aug 2018 19:43:44 -0500

fwupd (1.1.0-3) unstable; urgency=medium

  * debian/rules: use pkg-config to determine when to turn on redfish and UEFI
    - Fixes FTBFS due to redfish on other architectures.

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 04 Aug 2018 17:04:27 -0500

fwupd (1.1.0-2) unstable; urgency=medium

  * Fix the filename of the signed archive used for secure boot on Ubuntu
  * Only build uefi plugin on supported architectures

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 04 Aug 2018 11:27:24 -0500

fwupd (1.1.0-1) unstable; urgency=medium

  [ Steve Mcintyre ]
  * Initial support for UEFI Secure Boot in Debian infrastructure
    + When building, also generate a fwupdate-$ARCH-signed-template package
      which contains metadata needed by the Debian signing service. This
      will end up being turned into a new source package including a signed
      version of the fwupdate binary.

  [ Mario Limonciello ]
  * New upstream version (1.1.0)
  * Drop patches merged upstream.
  * debian/control:
    - Add a patch from upstream that will add gnu-efi to dependencies
    - No longer recommends for fwupdate as it has been merged into fwupd.
  * Adjust infrastructure for fwupdate signed package to be used by fwupd signed
    package

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 12 Jul 2018 08:28:32 -0500

fwupd (1.0.8-1) unstable; urgency=medium

  * New upstream version (1.0.8)
    - Adds new fwupdtool
    - License is now LGPL 2.1
    - Drops colorhug dependency (built in now)
    - refresh symbols

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 07 Jun 2018 08:16:22 -0500

fwupd (1.0.7-1) unstable; urgency=medium

  * New upstream version (1.0.7)
  * /debian changes:
    - ignore library-not-linked-against-libc
    - Remove unused override in debian/lintian/fwupd
    - rename tag for debian/source/lintian-overrides
    - Adjust to use https in debian/copyright
    - Bump debian/compat to 10
    - Update control version
    - update standards version

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 30 Apr 2018 13:11:17 -0500
