=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
            Matthias Klumpp <mak@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
 Build-Depends:
+	bash-completion,
+	bubblewrap,
 	debhelper (>= 10.3),
 	dh-strip-nondeterminism,
 	fontconfig,
-	fonts-dejavu,
+	fonts-noto,
 	gcab,
 	gettext (>= 0.19.8.1),
 	gir1.2-pango-1.0,
+	gnu-efi [amd64 arm64 armhf i386],
 	gnutls-bin,
 	gnutls-dev,
 	gobject-introspection,
@@ -22,12 +25,10 @@
 	libarchive-dev,
 	libcairo-dev,
 	libcairo-gobject2,
-	libcolord-dev (>= 1.0.0),
-	libcolorhug-dev,
-	libefivar-dev [amd64 arm64 armhf armel i386],
+	libefiboot-dev [amd64 arm64 armhf i386],
+	libefivar-dev [amd64 arm64 armhf i386],
 	libelf-dev,
 	libfreetype6-dev,
-	libfwup-dev (>= 10-3) [amd64 arm64 armhf i386],
 	libgcab-dev,
 	libgirepository1.0-dev,
 	libglib2.0-dev (>= 2.45.8),
@@ -51,8 +52,8 @@
 	udev,
 	umockdev,
 	valac,
-	valgrind [!mips !sparc64 !sh4 !ppc64 !powerpcspe !hppa !alpha !mips64el !armhf !armel !mipsel !m68k],
-Standards-Version: 4.1.3
+	valgrind [!ia64 !riscv64 !x32 !mips !sparc64 !sh4 !ppc64 !powerpcspe !hppa !alpha !mips64el !armhf !armel !mipsel !m68k],
+Standards-Version: 4.1.4
 Section: admin
 Homepage: https://github.com/hughsie/fwupd
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
@@ -78,8 +79,9 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: fwupdate,
-            python3
+Recommends: python3,
+	    bolt,
+	    fwupd-signed
 Breaks: gir1.2-dfu-1.0 (<< 0.9.7-1),
 	libdfu1 (<< 0.9.7-1),
 	libdfu-dev (<< 0.9.7-1)
@@ -167,3 +169,31 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: fwupd-amd64-signed-template
+Architecture: amd64
+Depends: ${shlibs:Depends}, ${misc:Depends}, make | build-essential | dpkg-dev
+Description: Template for signed fwupd package
+ This package is used to control code signing by the Debian signing
+ service.
+
+Package: fwupd-i386-signed-template
+Architecture: i386
+Depends: ${shlibs:Depends}, ${misc:Depends}, make | build-essential | dpkg-dev
+Description: Template for signed fwupd package
+ This package is used to control code signing by the Debian signing
+ service.
+
+Package: fwupd-armhf-signed-template
+Architecture: armhf
+Depends: ${shlibs:Depends}, ${misc:Depends}, make | build-essential | dpkg-dev
+Description: Template for signed fwupd package
+ This package is used to control code signing by the Debian signing
+ service.
+
+Package: fwupd-arm64-signed-template
+Architecture: arm64
+Depends: ${shlibs:Depends}, ${misc:Depends}, make | build-essential | dpkg-dev
+Description: Template for signed fwupd package
+ This package is used to control code signing by the Debian signing
+ service.
