=== debian/changelog ===
fwupd (1.2.5-1~somerville1) bionic; urgency=medium

  * meson 0.45 backward compatibility patch from Mario.
  * remove tpm2-tools dependency and rebuild in bionic

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 13 Apr 2019 13:44:13 +0800

fwupd (1.2.5-1) unstable; urgency=medium

  * New upstream version (1.2.5)
  * Drop all patches, upstream

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 26 Feb 2019 16:30:52 -0600

fwupd (1.2.4-3) unstable; urgency=medium

  * Backport a patch from master that fixes FTBFS with newer glib

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 15 Feb 2019 08:06:55 -0600

fwupd (1.2.4-2) unstable; urgency=medium

  * debian: explicitly depend on shared-mime-info

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 14 Feb 2019 21:21:46 -0600

fwupd (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * refresh build dependencies
  * Recommends on tpm2 stack to read PCR values

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 06 Feb 2019 20:31:24 -0600

fwupd (1.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 07 Nov 2018 11:30:14 -0600

fwupd (1.1.3-2) unstable; urgency=medium

  * Move location of fwupd-SIGNARCH-signed.install to proper directory
    to fix generation of signed packages.

 -- Mario Limonciello <mario.limonciello@dell.com>  Sat, 13 Oct 2018 14:17:07 -0500

fwupd (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 12 Oct 2018 13:18:46 -0500
