=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
 	bash-completion,
 	bubblewrap,
-	debhelper (>= 10.3),
+	debhelper (>= 11),
 	dh-strip-nondeterminism,
 	fontconfig,
 	fonts-noto,
@@ -21,7 +21,6 @@
 	gobject-introspection,
 	gtk-doc-tools,
 	help2man,
-	libappstream-glib-dev (>= 0.7.4),
 	libarchive-dev,
 	libcairo-dev,
 	libcairo-gobject2,
@@ -41,6 +40,7 @@
 	libsoup2.4-dev,
 	libsqlite3-dev,
 	libtool-bin,
+	libxmlb-dev (>= 0.1.5),
 	locales,
 	meson,
 	pkg-config,
@@ -48,12 +48,13 @@
 	python3-gi-cairo,
 	python3-pil,
 	python3-requests,
+	shared-mime-info,
 	systemd (>= 231),
 	udev,
 	umockdev,
 	valac,
 	valgrind [!ia64 !riscv64 !x32 !mips !sparc64 !sh4 !ppc64 !powerpcspe !hppa !alpha !mips64el !armhf !armel !mipsel !m68k],
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Section: admin
 Homepage: https://github.com/hughsie/fwupd
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
@@ -69,8 +70,7 @@
  fwupd is a daemon to allow session software to update device firmware.
  You can either use a GUI software manager like GNOME Software to view and
  apply updates, the command-line tool or the system D-Bus interface directly.
- Currently, firmware updates using the UEFI capsule format and for the
- ColorHug are supported. More formats may be supported in the future.
+ Firmware updates are supported for a variety of technologies.
  See <https://github.com/hughsie/fwupd> for details
  .
  This package provides the library used by the daemon.
@@ -78,7 +78,8 @@
 Package: fwupd
 Architecture: linux-any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         shared-mime-info
 Recommends: python3,
 	    bolt,
 	    fwupd-signed
@@ -93,8 +94,7 @@
  fwupd is a daemon to allow session software to update device firmware.
  You can either use a GUI software manager like GNOME Software to view and
  apply updates, the command-line tool or the system D-Bus interface directly.
- Currently, firmware updates using the UEFI capsule format and for the
- ColorHug are supported. More formats may be supported in the future.
+ Firmware updates are supported for a variety of technologies.
  See <https://github.com/hughsie/fwupd> for details
 
 Package: fwupd-tests
@@ -116,8 +116,7 @@
  fwupd is a daemon to allow session software to update device firmware.
  You can either use a GUI software manager like GNOME Software to view and
  apply updates, the command-line tool or the system D-Bus interface directly.
- Currently, firmware updates using the UEFI capsule format and for the
- ColorHug are supported. More formats may be supported in the future.
+ Firmware updates are supported for a variety of technologies.
  See <https://github.com/hughsie/fwupd> for details
  .
  This package provides a set of installed tests that can be run to validate
@@ -132,8 +131,7 @@
  fwupd is a daemon to allow session software to update device firmware.
  You can either use a GUI software manager like GNOME Software to view and
  apply updates, the command-line tool or the system D-Bus interface directly.
- Currently, firmware updates using the UEFI capsule format and for the
- ColorHug are supported. More formats may be supported in the future.
+ Firmware updates are supported for a variety of technologies.
  See <https://github.com/hughsie/fwupd> for details
  .
  This package provides development documentation for creating a package that
@@ -152,8 +150,7 @@
  fwupd is a daemon to allow session software to update device firmware.
  You can either use a GUI software manager like GNOME Software to view and
  apply updates, the command-line tool or the system D-Bus interface directly.
- Currently, firmware updates using the UEFI capsule format and for the
- ColorHug are supported. More formats may be supported in the future.
+ Firmware updates are supported for a variety of technologies.
  See <https://github.com/hughsie/fwupd> for details
  .
  This package provides the development files for libfwupd
