=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 export LC_ALL := C.UTF-8
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 
 #GPGME needs this for proper building on 32 bit archs
 ifeq "$(DEB_HOST_ARCH_BITS)" "32"
@@ -27,7 +28,7 @@
 
 %:
 	[ -f debian/control ] || debian/rules regenerate_control
-	dh $@ --with gir,systemd
+	dh $@ --with gir
 
 override_dh_auto_clean: regenerate_control
 	rm -fr debian/build
@@ -57,10 +58,15 @@
 		dh_install -pfwupd usr/lib/fwupd/efi ;\
 		dh_install -pfwupd usr/lib/fwupd/fwupdate; \
 	fi
+	#if build with meson subproject in CI need to install this too
+	if [ -n "$CI" ] && [ -f debian/tmp/usr/lib/xb-tool ]; then \
+		dh_install -pfwupd usr/lib/xb-tool ;\
+	fi
 	dh_missing -a --fail-missing
 
 	#this is placed in fwupd-tests
 	rm -f debian/fwupd/usr/lib/*/fwupd-plugins-3/libfu_plugin_test.so
+	rm -f debian/fwupd/etc/fwupd/remotes.d/fwupd-tests.conf
 
 ifeq (debian,$(SB_STYLE))
 	# Generate the template source for the Debian signing service to use
@@ -85,7 +91,7 @@
 	fi
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz
+	dh_builddeb
 ifeq (ubuntu,$(SB_STYLE))
 	if [ -d debian/tmp/usr/lib/fwupd/efi/ ]; then \
 		mkdir -p debian/fwupd-images/$(deb_version) ;\
@@ -95,3 +101,6 @@
 		dpkg-distaddfile $(tar_name) raw-uefi - ;\
 	fi
 endif
+
+override_dh_shlibdeps:
+	dh_shlibdeps $$DHSLIBS
