=== debian/changelog ===
fwupd (1.2.6-1) unstable; urgency=medium

  * New upstream version (1.2.6)
  * debian/control:
    - Add new build depends related to Modem Manager

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 01 Apr 2019 21:18:14 -0500

fwupd (1.2.5-2) unstable; urgency=medium

  * debian/gen_signing_json: Update the format of the json metadata to
    match new requirements:
    + Move all the data under a new top-level "packages" key
    + Add an empty "trusted_certs" key - our binaries do not do any
      further verification with an embedded key.

 -- Steve McIntyre <93sam@debian.org>  Mon, 25 Mar 2019 00:32:07 +0000
