=== debian/changelog ===
fwupd (1.2.10-1ubuntu2~ubuntu18.04.5) bionic-security; urgency=medium

  * SECURITY UPDATE: Signature verification bypass
    - debian/patches/CVE-2020-10759.patch: validate that
      gpgme_op_verify_result() returned at least one signature in
      src/fu-keyring-gpg.c.
    - CVE-2020-10759

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 09 Jun 2020 10:54:51 -0300

fwupd (1.2.10-1ubuntu2~ubuntu18.04.3) bionic; urgency=medium

  * d/p/0001-dont-semver-conversion.patch, d/p/0001-version-handling.patch
    d/p/0001-plain_support_in_version.patch:
    backport regression fix that we can install firmware with the same
    without --allow-reinstall in command line. the patch already merged
    in upstream 1.2.X branch. (LP: #1820768)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 09 Jan 2020 16:25:38 +0800

fwupd (1.2.10-1ubuntu2~ubuntu18.04.2) bionic; urgency=medium

  * d/p/0001-trivial-libfwupd-skip-tests-if-machine-id-is-empty-t.patch:
    - Only check the vendor ID if the device has one set  (LP: #1856896)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Dec 2019 13:13:48 +1300

fwupd (1.2.10-1ubuntu2~ubuntu18.04.1) bionic; urgency=medium

  * Backport to bionic (LP: #1820768)
    - meson-0.45-bc.patch: Fix build with meson 0.45

  [ Steve Langasek ]
  * Drop added Recommends: on bolt which is not in flavor seeds and adds a
    new service.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 25 Oct 2019 16:38:06 +0800

fwupd (1.2.10-1ubuntu2) eoan; urgency=medium

  * Backport a patch from upstream to relax expired cert checks
    in self tests to fix FTBFS (LP: #184375)
  * Add a patch to skip some self tests if /etc/machine-id exists
    but is empty (LP: #184375)

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 24 Sep 2019 09:24:22 -0500

fwupd (1.2.10-1ubuntu1) eoan; urgency=medium

  * Merge with debian unstable.
    - Remainining changes: downgrade tpm2-tools/tpm2-abrmd to Suggests.

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 15 Jul 2019 14:13:33 -0500

fwupd (1.2.10-1) unstable; urgency=medium

  * New upstream version (1.2.10)

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 15 Jul 2019 13:58:47 -0500

fwupd (1.2.9-1ubuntu1) eoan; urgency=medium

  * Merge with debian unstable.
    - Remainining changes: downgrade tpm2-tools/tpm2-abrmd to Suggests.

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 12 Jul 2019 16:07:38 -0500

fwupd (1.2.9-1) unstable; urgency=medium

  * New upstream version (1.2.9)

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 12 Jul 2019 14:25:32 -0500
