=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: fwupd
 Priority: optional
-Maintainer: Debian EFI <debian-efi@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian EFI <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Daniel Jared Dominguez <jared.dominguez@dell.com>,
            Matthias Klumpp <mak@debian.org>,
@@ -35,7 +36,9 @@
 	libgudev-1.0-dev,
 	libgusb-dev (>= 0.2.9),
 	libjson-glib-dev (>= 1.1.1),
+	libmm-glib-dev,
 	libpolkit-gobject-1-dev,
+	libqmi-glib-dev,
 	libsmbios-dev [i386 amd64],
 	libsoup2.4-dev,
 	libsqlite3-dev,
@@ -81,8 +84,10 @@
          ${shlibs:Depends},
          shared-mime-info
 Recommends: python3,
-	    bolt,
 	    fwupd-signed
+Suggests: bolt,
+	  tpm2-tools,
+	  tpm2-abrmd,
 Breaks: gir1.2-dfu-1.0 (<< 0.9.7-1),
 	libdfu1 (<< 0.9.7-1),
 	libdfu-dev (<< 0.9.7-1)
