## fwupd 1.2.13

=== debian/changelog ===
fwupd (1.2.13-3+deb10u2) buster; urgency=medium

  * Turn off flashrom configuration added by mistake in the previous
    upload.

 -- Steve McIntyre <93sam@debian.org>  Fri, 19 Mar 2021 18:24:30 +0000

fwupd (1.2.13-3+deb10u1) buster; urgency=medium

  * Backport support for SBAT from 1_2_X

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 10 Mar 2021 21:50:03 -0600

fwupd (1.2.13-2) buster; urgency=medium

  * No-change upload to pick up rotated Debian signing keys

 -- Steve McIntyre <93sam@debian.org>  Thu, 23 Jul 2020 22:18:46 +0100

fwupd (1.2.13-1) stable; urgency=medium

  * Update to 1.2.13 stable release.
    - Fixes issues on stable release (Closes: #961490)
    - Fixes vendor id hard requirement (Closes: #946623)
    - Fixes CVE-2020-10759 (Closes: #962517)
  * Add patch to revert new libxmlb requirement to allow working with libxmlb
      available in Buster.
  * debian/* changes backported from testing:
    - Refresh symbols
    - Install fwupdoffline binary
    - Install fwupd shutdown systemd unit
    - Refresh dependencies for modem manager plugin
    - Update copyright for new new contributors
    - Update watch file for correct upstream URL.

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 07 Jul 2020 23:13:40 -0500
